{
  "concurrencyLevel": 1,
  "numberOfParallelBatches": 1,
  "numOptions": 1,
  "minimumBatchSize": 16,
  "mixer": {
    "mix": true,
    "input": {
      "publicKey": "example_inputs/publickey_p2048_q2047",
      "encryptedBallots": "example_inputs/encryptedBallots_n16_p2048_q2047",
      "encryptionParameters": "example_inputs/encParams_p2048_q2047"
    },
    "outputDirectory": "example_outputs/n16_batches1"
  },
  "verifier": {
    "verify": true,
    "inputDirectory": "example_outputs/n16_batches1",
    "outputDirectory": "example_outputs/n16_batches1"
  }
}
